Description

Hello,

We use redmine with succes for many projects and in all of them we attach many documents.

And all documents are save on the same directory.

We want to save files in different directory (like project-id name).

History

#1 - 2012-12-07 01:01 - Anonymous

Depending on your needs, I think you can experience this 'virtually' with a WebDAV plugin: https://github.com/amartel/redmine_webdav

#2 - 2012-12-07 07:10 - Brice Beaumesnil

It's just because our system can have a limit with the number of files in the same directory and if we save all documents in the same directory we

arrive quickler to the limit than we save them in subdirectory.

#3 - 2013-10-09 09:48 - Brice Beaumesnil

Hello,

No solution are proposed for this evolution ?

It's offer a better support for hardware limitation.

#4 - 2013-10-10 08:26 - Toshi MARUYAMA

- Category set to Documents
